@font-face {
	font-family: neoSans;
	src: url('../resources/font/Neo Sans Std Regular.otf');
}

body {
	font-family: neoSans,'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
	margin: 0;
	color: #555452;
}

span {
	font-weight: bold;
}

a {
	color: #ed1c24;
}

ul {
	list-style: none;
}

.content img {
    padding: 30px 30px 0;
    max-height: 200px;
}

/*Header*/


header {
	display: block;
	background-color: #7d7a7a;
	padding-left: 20px;
	float: right;
	width: 100%;
	box-shadow: 0px 0px 20px black;
}


#headerLogo {
	height: 40px;
	padding: 5px;
	margin-left: 10px;
}

header nav {
	float: right;
	height: 53px;
}

header nav ul {
	list-style-type: none;
	height: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

header nav ul li {
	float: left;
	height: 100%;
}

	header nav li a:hover {
		background-color: #fff;
		color: #7d7a7a;
	}

	header nav li a {
		display: block;
		color: white;
		height: 100%;
		text-align: center;
		padding: 14px 16px;
		text-decoration: none;
		text-transform: uppercase;
	}

.menu {
    padding: 10px 10px;
    text-align: right;
    float: right;
    display: none;
    color: #fff;
    text-transform: uppercase;
}

#page-header input[type=checkbox] {
    display: none;
}

    #page-header input[type=checkbox]:checked ~ nav {
        display: block;
    }

    .menu img {
        height: 30px;
    }

h1 {
	text-align: center;
	font-size: 3em;
	text-transform: uppercase;
	color: #7a7d7d;
}

section {
	text-align: center;
	padding: calc(3% + 40px) 0 calc(3% + 80px);
	float: left;
	background-color: #fff;
	/*box-shadow: 0px 0px 20px black;*/
	width: 100%;
}

.content {
	margin: 0 5%;
}


.text p {
	font-size: 1.1em;
	line-height: 1.5em;
	margin: 0 5%;
	text-align: center;
	padding-bottom: 40px;
}

/*Splash*/

.splashWrapper {
	width: 100%;
	height: 700px;
	clear: both;
}

.splashLogo {
	width: 40%;
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.splash {
	width: 100%;
	height: 700px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-attachment: fixed;
	clear: both;
	height: 100%;
	-webkit-filter: brightness(40%);
	filter: brightness(40%);
	background-image: url(/media/1011/dji_0131.jpg);
	overflow: hidden;
}

_::-webkit-full-page-media, _:future, :root .splash {
	background-attachment: scroll;
}

/*Contacts*/

.contacts .left{
	display: inline-block; 
	width: 55%;
}

.contacts .left img {
	width: 60%;
}

.contacts .right {
	display: inline-block;
	width: 30%;
	text-align: left;
	vertical-align: top;
	padding-top: 1%;
	font-size: 1.1em;
}

/*Referrals*/

.company {
	display: inline-block;
	padding: 40px;
}

	.company img {
		max-width: 250px;
	}

/*Applications*/

.container {
	display: flex;
	justify-content: center;
	align-items: start;
	align-content: center;
	text-align: left;
}

	.container > * {
		padding: 20px;
	}

.field {
	display: block;
	width: 100%;
	padding: 20px 0;
}

label {
	float: left;
	width: 200px;
	text-align: left;
}

span.field-validation-error {
	display: block;
	padding: 2px 0px;
	color: red;
	font-size: 80%;
}

input {
	float: left;
	width: 300px;
	padding: 2px 10px;
}

.right label {
	width: 200px;
}

.wrapper {
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: start;
	align-content: center;
}

.button {
	background-color: #555452;
	border: none;
	color: white;
	padding: 16px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
	cursor: pointer;
}

	.button:hover {
		background-color: #888;
	}

.g-recaptcha {
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: start;
	align-content: center;
}

.success {
	color: #ed1c24;
	display: block;
	padding-top: 20px;
}

	/*Footer*/
	footer {
	display: block;
	background-color: #7d7a7a;
	text-align: right;
	height: 30px;
	padding: 10px;
	clear: both;
}

.copyright {
	color: #fff;
	font-weight: normal;
}

footer ul {
	padding-left: 10px;
	margin: 0;
}

footer .left {
	float: left;
}

footer img {
	height: 30px;
}
